
/////////////////////////////////
// Strings nur fŸr Mac
// die folgenden ID_*-Defines sind in MacResource definiert

// Ende der Ersetzung durch "-"
"1000" = "Strg";
"1001" = "Befehl";
"1002" = "Alt";
"1003" = "Wahl";
"1004" = "-";

"10300" = "Widerrufen ";	//IDS_EDIT_UNDO
"10301" = "Wiederholen ";	//IDS_EDIT_REDO
"10302" = "Einsetzen als Dokument";	//IDS_EDIT_PASTE_DOCUMENT

"12014" = "Liest Bilder von einem Scanner oder einer Digitalkamera\nDigitale Bilder...";	//IDS_MSG_WIA
"12100" = "Setzt den Inhalt der Zwischenablage als neues Dokument ein\nEinsetzen als Dokument";	//ID_EDIT_PASTE_DOCUMENT
"12106" = "Setzt die Ebene aus der Zwischenablage als virtuelle Kopie ein\nEinsetzen als virtuelle Kopie";	//IDS_EDIT_PASTE_VIRTUAL
"12107" = "Einsetzen als Text";	//IDS_EDIT_PASTE_AS_TEXT
"12108" = "Einsetzen als unformattierter Text";	//IDS_EDIT_PASTE_AS_UNFORMATTED_TEXT

"39004" = "Text einsetzen";	//IDS_TEXT_PASTE

"49066" = "Einsetzen";	//IDS_PD_PASTE

"49213" = "Befehl";	//IDS_CONTROL_TEXT
"49214" = "Wahl";	//IDS_ALTERNATE_TEXT
"1050" = "Ctrl";	//IDS_SPECIAL_TEXT Ctrl-key of Mac-keyboard (only Mac OS)

"57637" = "Setzt den Inhalt der Zwischenablage in ein bestehendes Dokument ein.\nEinsetzen"; //ID_EDIT_PASTE
"57642" = "Markiert das gesamte Dokument.\nAlles auswählen"; //ID_EDIT_SELECT_ALL
"57643" = "Macht die letzte Aktion rückgängig.\nWiderrufen"; //ID_EDIT_UNDO
